/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html, body {
	height: 200vh;
}

/*Font family for the whole body*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*Duplicating the nav section to inline and the position will set to sticky	*/
/*Start*/
nav {
	margin-top: 20px;
	margin-bottom: 5px;
	padding: 0.8rem;
	position: sticky;
	top: 0;
	border-top: 0.5px solid lightslategray;
	border-bottom: 0.5px;
	box-shadow: 0 1.5px 0.5px rgba(0, 0, 0, 0.1);
	margin-left: 15px;
	margin-right: 15px;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.nav-logo {
  display: inline-block;
  vertical-align: middle;
  margin-left: 100px;
}

.right-nav {
  display: inline-block;
  vertical-align: middle;
  margin-left: auto;
  text-align: right;
  float: right;
  margin-right: 100px;
}

.right-nav li {
  display: inline-block;
  margin-left: 20px; 
}

/*Applying styling in for the zuitt logo*/
.tuitt-button {
  margin-left: 5px;
/*Adding a background color*/
  background-color: #c2195b;
  color: white;
  border: none;
  border-radius: 50px;
  padding: 10px;
  width: 120px;
  font-weight: bold;
}
/*End of duplicating nav-section*/

/*Adding the background image for the landing page.*/
#bg-image {
  background-image: url('https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg');
  background-size: cover;
  background-position: center;
  min-height: 20rem;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  margin-left: 1rem;
  margin-right: 1rem;
  margin-top: 3px;
}

/*Adding a black background color and opacity*/
.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
	text-align: right;

}

/*Change font-family for class title and title2*/
.title, .title-2 {
font-family: 'Zilla Slab', serif;
}

/*Background color for pre-footer class*/
.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
}

/*Background color for book-button class*/
.book-button {
	background-color: #336589;
	color: white;
	border: none;
	border-radius: 50px;
	padding: 10px;
	width: 150px;
	font-weight: bold;
	margin-top: 1rem;
	margin-bottom: 100px;
}

footer {
	text-align: center;
}

.title {
    text-align: right;
    color: white;
    font-size: 50px;
    margin-left: 600px;
    margin-bottom: 2rem;
}

.subtitle {
	text-align: right;
	color: white;
	margin-left: 800px;
	font-size: 20px;
	font-weight: 100;
}


.apply-button {
	background-color: #c2195b;
	color: white;
	border: none;
	border-radius: 50px;
	padding: 10px;
	width: 120px;
	font-weight: bold;
	margin-top: 1rem;
}

.title, .subtitle, .apply-button {
	margin-right: 150px
}

.title-2 {
	text-align: center;
	font-weight: bolder;
	margin-top: 100px;
	margin-bottom: 80px;
	font-size: 30px;
}

.intro-description, .prefooter-description {
	text-align: center;
	margin-left: 200px;
	margin-right: 200px;
}

